
/* Inline specific styles */
span.controlEnlighterJS{
	border-radius: 3px;
	background-color: #f8f8f8;
	border: solid 0px #ffffff;
}
/* LIST specific styles */
ol.controlEnlighterJS, ul.controlEnlighterJS, .controlEnlighterJSWrapper pre{
	font-size: 11px;
	color: #939393;
	border-radius: 5px;
	border: solid 1px #ddd;
	background-color: #eee;
	margin: 0 0 1em 2em;
}
/* line styles */
ol.controlEnlighterJS li, ul.controlEnlighterJS li{
	padding: 1px 5px 1px 14px;
	line-height: 12px;
	color: #787878;
	background: transparent;
}
ol.controlEnlighterJS li{
	list-style: decimal outside;
	border-left: 2px solid #f8f8f8;
	padding: 1px 5px 1px 14px;
}
/* special line highlight color */
ol.controlEnlighterJS li.specialline, ul.controlEnlighterJS li.specialline {
	background-color: #f9f9f9;
	border-left-color: #f0f0f0;
}
/* hover effect */
ol.controlEnlighterJS.hoverEnabled li:hover, ul.controlEnlighterJS.hoverEnabled li:hover {
	background-color: #ddd;
	color: #444444;
}
ol.controlEnlighterJS.hoverEnabled li:hover{
	border-left-color: #e0e0e0;
}
.controlEnlighterJS span{
	font-size: 13px;
}
/* symbol styles */
/* Tab Panel */
.controlEnlighterJSTabPane .controls{
	background-color: #f3f3f3;
	height: 35px;
	padding: 8px 0px 0px 20px;
	border-radius: 5px 5px 0px 0px;
}
.controlEnlighterJSTabPane .controls li {
	font-size: 12px;
	color: #000000;
	background-color: transparent;
	cursor: pointer;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 0px 0px;
}
.controlEnlighterJSTabPane .controls li:hover {
	background-color: transparent;
}
.controlEnlighterJSTabPane .controls .selected,.controlEnlighterJSTabPane .controls .selected:hover{
	background-color: #ffffff;
	color: #000000;
	border-color: #c9c9c9;
}
.controlEnlighterJSTabPane .controlEnlighterJS, .controlEnlighterJSTabPane pre{
	border-top-width: 0px;
}
.controlEnlighterJSTabPane .pane{
	padding: 0px;
}
.controlEnlighterJSTabPane ol.controlEnlighterJS, .controlEnlighterJSTabPane ul.controlEnlighterJS{
	border-radius: 0px 0px 5px 5px;
}
/* Raw Code Pane */
.controlEnlighterJSWrapper pre{
	background-color: #ffffff;
	font-size: 13px;
	color: #717171;
}
.controlEnlighterJSTabPane .EnlighterJSToolbar{
	padding: 7px 15px 0px 0px;
}